Vulnérabilités résolues de SN SSO Agent 1.2

Failles de sécurité SSL et TLS

Des vulnérabilités pouvant entraîner une attaque de type Man In The Middle (MITM) ou un Déni De Service ont été résolues par la mise à jour de la bibliothèque cryptographique OpenSSL en version 1.0.1j. En voici la liste :